From: <a href="/blend/av.cgi?id=1739">Lovewhispers</a><BR>
Date: 5 July 2006<P>

hollywoodfox, about <a href="/blend/wv.cgi?id=2006.07.04.23.48.5214">I Loved You Once, But Not Twice</a>:<BR>
<BR>
Hi Hollywoodfox,<BR>
WOW!  Oh yea I can so relate to this!! Excellent submit.  Thank you
<HR>
From: <a href="/blend/av.cgi?id=1739">Lovewhispers</a><BR>
Date: 5 July 2006<P>

unconditional, about <a href="/blend/wv.cgi?id=2006.07.04.19.12.6515">Maybe If</a>:<BR>
<BR>
Hi Unconditional,<BR>
<BR>
Love this line--&gt;Maybe if I stopped thinking that, this realtionship could start.    Great work! :)
<HR>
From: <a href="/blend/av.cgi?id=1509">hollywoodfox</a><BR>
Date: 5 July 2006<P>

Lovewhispers, about <a href="/blend/wv.cgi?id=2006.07.05.00.34.9773">The Real Lies</a>:<BR>
<BR>
This reminds me of word play from a series of books called "Conversations With God"...and I LOVE it. Brilliant. And thanks for your thumbs up, I'm a fan of your stuff too!
<HR>
From: <a href="/blend/av.cgi?id=1739">Lovewhispers</a><BR>
Date: 5 July 2006<P>

Happy 4th Everyone!  <BR>
So many excellent submissions I need to take a day off work to catch up with them all :)  Thanks for being the peaceful haven of beautiful thoughts,,, so much talent here!! 
<HR>
From: <a href="/blend/av.cgi?id=1739">Lovewhispers</a><BR>
Date: 5 July 2006<P>

Thanks Hollywoodfox!!<BR>
I havent read that but I WILL :)  Thanks for your kind thoughts too.  REALLY loved yours today!  :)
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 5 July 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.07.03.23.03.8850">Paralyzed</a>: This piece left me speechless. You have successfully put into words emotions that I’ve been wrestling with for months. You have a true gift of speaking directly form the heart.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 5 July 2006<P>

hollywoodfox, about <a href="/blend/wv.cgi?id=2006.07.04.23.48.5214">I Loved You Once, But Not Twice</a>:<BR>
This is a powerful yet heartbreaking piece. I especially like the closing:<BR>
<BR>
So, thank you for the time we've shared,<BR>
I'll now be on my way,<BR>
It's time to greet tomorrow, and<BR>
Blow a kiss to yesterday.<BR>
<BR>
You’re a good friend to stand by someone you feel so close to, knowing that the relationship may never lead to its full potential. We all need a friend like you!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 5 July 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.07.03.11.12.6810">Someday after all this </a>:<BR>
Ouch! Your words convey both your pain and healing process. What a moving piece!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 July 2006<P>

blakey~<BR>
<BR>
Thank you so sweetly for you kind words; I am happy that you liked that poem.  That is an amazing compliment, btw, saying that you could relate ot that piece--that means I've done my job right! *smile*<BR>
<BR>
Again--thank you so very much.  You have now made me smile, from ear to ear!
<HR>